@charset "utf-8";
/* Reset CSS Styles*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
	direction:ltr;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	direction:rtl;
	background:url(../images/background.png) repeat-x center top;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
.clear{width:100%; clear:both; display:block;}
/*Najah css start*/


#All_container{width:988px; margin-right:auto; margin-left:auto;}
/*Header*/
#header{position:relative; width:960px; margin-left:auto; margin-right:auto;}
#site-logo, #logo{width:179px; height:200px; float:right; margin:5px;}
#topbanner_adv{float:left; clear:left; width:730px; margin:2px; display:block;}
#search{float:left; clear:left;}


#page_wrapper{background:#FFF; width:100%; margin-left:auto; margin-right:auto; padding-top:15px;}


#showcase{ float:right; width:640px; margin:2px;}
#success_articals{float:right; width:310px;}

/*Menu Nav*/
